set SOURCE=X:\Roller\input
set DESTINATION=X:\Roller\output

set WRPFILELIST=I:\Ruby\cwrp\bin\_wrpFileList.txt

set FOLDERTAG=
::aceip_w_
set WRPTAG=
::ace_island_

FOR /F %%i IN (%WRPFILELIST%) DO (
	roller.exe "%SOURCE%\%WRPTAG%%%i.wrp" --terrain-cell-size 200 --terrain-bumpiness 0.75 --edge-height -50 --xyz "%DESTINATION%\%%i.xyz" -f --show-progress > "%DESTINATION%\%%i.log"
)
::%FOLDERTAG%%%i\wrp\